



#sec-about{
	display: flex;
	align-items: center;
	justify-content: center;
	padding-top: 20%;
}

	#sec-about img{
		image-rendering: -webkit-optimize-contrast;
		margin-right: 70px;
	}

	#sec-about .col-2{
		width: 480px;
	}

		#sec-about h2{
			margin-bottom: 8px;
			color: #FF7B00;
			font-size: 32px;
			font-weight: 600;
			letter-spacing: 0.1em;
			text-transform: uppercase;
		}

		#sec-about p{
			margin: 16px 0px;
			color: #6A7285;
			font-size: 20px;
			font-weight: 400;
			line-height: 30px;
		}





/* 	
	+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+

	*	[Paragraphs - Tree-structural Pseudo-classes]

	+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+
*/
#sec-about p:first-of-type{
	margin-top: 0px;
}